org.eclipse.wst.jsdt.chromium.debug.ui

## Interface DialogUtils.Gettable<RES>

All Known Subinterfaces:
  DialogUtils.ValueSource<T>

All Known Implementing Classes:
  DialogUtils.ExpressionProcessor, DialogUtils.ValueProcessor

Enclosing class:
  DialogUtils

    public static interface DialogUtils.Gettable<RES>

A basic interface for anything that can give a value.

### Method Summary

All Methods Instance Methods Abstract Methods
`RES` `getValue()`

### Method Detail

#### getValue

    RES getValue()